﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-6">Welcome To Url Shortner Application</h1>
    <p>Looking for something else? <a href="https://www.youtube.com/watch?v=zF1T9-6J4Hg">watch funny dog and cat videos!</a>.</p>
</div>

    <form class="text-center border border-light p-5" form method="post">

        <p class="h4 mb-4">Sign in</p>

        <!-- Email -->
        <input type="email" id="defaultLoginFormEmail" name="LoginFormEmail" class="form-control mb-4" placeholder="E-mail">

        <!-- Password -->
        <input type="password" id="defaultLoginFormPassword" name="LoginFormPassword" class="form-control mb-4" placeholder="Password">

        <!-- Sign in button -->
        <button class="btn btn-info btn-block my-4" type="submit">Sign in</button>
        <p class="alert-danger">
            @ViewBag.error
            @Html.ValidationMessage("error_msg")
        </p>
        <!-- Register -->
        <p>
            Not a member?
            <a asp-page="./Register">Register as a new user</a>
        </p>

        <p>
            <a asp-page="./Guest">Continue as guest</a>
        </p>
    </form>




